<div class="footer">
    <div class="descriptions">
        <div class="description">
            <img src="{{ .Site.BaseURL }}/images/hugo-logo-wide.svg">
            <p>Powered by Hugo.</p>
        </div>
        <div class="description">
            <img src="{{ .Site.BaseURL }}/images/asciidoc-logo.svg">
            <p>Powered by Asciidoc.</p>
        </div>
    </div>
    <div class="foot-message">
        &copy; 2020 Your Name
    </div>
</div>